Bug 1679924 - Add Bluestore compression stats in dashboard
Summary: Add Bluestore compression stats in dashboard
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 3.2
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: rc
: 4.1
Assignee: Neha Ojha
QA Contact: Manohar Murthy
URL:
Whiteboard:
Depends On:
Blocks: 1816167
TreeView+ depends on / blocked
 
Reported: 2019-02-22 08:59 UTC by Manjunatha
Modified: 2020-03-31 20:12 UTC (History)
12 users (show)

Fixed In Version: ceph-14.2.8-3.el8, ceph-14.2.8-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:
hyelloji: needinfo-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 42961 None None None 2019-11-22 11:17:25 UTC
Github ceph ceph pull 31959 'None' closed os/bluestore/BlueStore.cc: set priorities for compression stats 2020-03-31 20:12:07 UTC
Github ceph ceph pull 32845 None closed nautilus: os/bluestore/BlueStore.cc: set priorities for compression stats 2020-03-31 20:12:08 UTC

Comment 2 Giridhar Ramaraju 2019-08-20 06:57:55 UTC
Level setting the severity of this defect to "High" with a bulk update. Pls refine it to a more closure value, as defined by the severity definition in https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity

Comment 3 Ernesto Puerta 2019-11-20 20:34:15 UTC
Reproduced. The issue does not only affect Dashboard, but any Ceph-mgr Module, as it seems it's not exposing all perf-counters, but only certain types.

Comment 11 Josh Durgin 2020-03-23 20:53:31 UTC
included in 14.2.8 rebase


Note You need to log in before you can comment on or make changes to this bug.